View Issue Details

IDProjectCategoryView StatusLast Update
0001080SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.2 
Target Version3.3.3Fixed in Version3.3.3 
Summary0001080: Reload and config channel should never be "common" channels
DescriptionReload and config channel should never be "common" channels.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8c3b71c4

2013-02-27 20:24:19

chenson

Details Diff
0001080: Reload and config channel should never be "common" channels
0001080
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-27 20:20 chenson New Issue
2013-02-27 20:20 chenson Status new => assigned
2013-02-27 20:20 chenson Assigned To => chenson
2013-02-27 20:24 chenson Status assigned => resolved
2013-02-27 20:24 chenson Fixed in Version => 3.3.3
2013-02-27 20:24 chenson Resolution open => fixed
2013-03-01 06:15 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6902
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8c3b71c4